Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 24135 (nerdboy)

Summary: Retire: Steve Arnold (nerdboy)
Product: Gentoo Developers/Staff Reporter: Jon Portnoy (RETIRED) <avenj>
Component: RetirementAssignee: Retirement Admin <retirement>
Status: RESOLVED WONTFIX    
Severity: normal CC: george, infra-bugs, klieber, mgorny, nerdboy, rac
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://bugs.gentoo.org/show_bug.cgi?id=625378
Whiteboard: second-email-sent: 2019-04-30
Package list:
Runtime testing required: ---

Description Jon Portnoy (RETIRED) gentoo-dev 2003-07-08 17:57:46 UTC
Name: Stephen Arnold
Physical location: California
Email: esteve@arnolds.dhs.org
Areas of responsibility: Ada
@gentoo.org Email: Not added
List subscription: Not added
CVS Access: Not added
IRC Access: nerdboy - autovoice on #-dev
Bugzilla: Unchanged
Mentor: rac
Announced: No
Began probationary period: 8 July 03 ends 22 July 03
Comment 1 Seemant Kulleen (RETIRED) gentoo-dev 2003-08-10 01:12:48 UTC
Kurt -- ssh is being funny -- check the auth.log

also -- please make sure cvs.g.o syncs up for him
Comment 2 Tim Yamin (RETIRED) gentoo-dev 2005-04-16 15:57:12 UTC
Reassigning bugs to recruiters...
Comment 3 Tim Yamin (RETIRED) gentoo-dev 2005-04-16 15:57:24 UTC
Reassigning bugs to recruiters...
Comment 4 Tim Yamin (RETIRED) gentoo-dev 2005-04-16 15:57:43 UTC
Reassigning bugs to recruiters...
Comment 5 Pacho Ramos gentoo-dev 2012-07-21 14:59:25 UTC
Possible retirement pending as you haven't shown any activity in the
past two (or more) months.

 - Last (viewable) bugzilla activity:
   2012-05-02
 - Last CVS activity:
   Sun, 19 Feb 2012 21:25:16
Comment 6 Pacho Ramos gentoo-dev 2012-10-07 07:29:05 UTC
Infra please proceed
Comment 7 Pacho Ramos gentoo-dev 2012-10-07 09:57:19 UTC
-bugs reassigned
- metadata.xml cleaned
- herds.xml cleaned
Comment 8 Steve Arnold gentoo-dev 2012-10-14 21:21:52 UTC
I'd rather not retire, since I got stuck with extra work stuff that hasn't really slowed down like I thought it would.  Can we leave this pending for w hile longer?
Comment 9 Markos Chandras (RETIRED) gentoo-dev 2012-10-16 10:27:57 UTC
Yeah I see no problem to postpone it although your packages have been reassigned. If you need them back, you need to add yourself to metadata
Comment 10 Pacho Ramos gentoo-dev 2013-01-20 09:47:36 UTC
Since packages were already reassigned (new first mail), and you are away for near a year, I have just send you the new second mail (the first one talking about retirement)
Comment 11 Pacho Ramos gentoo-dev 2013-04-27 15:11:27 UTC
no reply, infra please proceed
Comment 12 Steve Arnold gentoo-dev 2013-11-12 03:20:24 UTC
What I'd like to do is not retire fully, but I obviously can't spend the time that I used to.  Most of my work lately is involved with embedded (mostly arm), cross toolchains (also arm) and some gnat work.  I have some updated gnat-gcc ebuilds and an updated gnatbuild.eclass in my overlay; if George doesn't mind, maybe I could help maintain gnat and stay on the embedded side.  Let me talk to some of the embedded devs and see what falls out.  CC'ing George too...
Comment 13 Steve Arnold gentoo-dev 2013-11-14 03:43:50 UTC
So George is on board and happy for the help, so what is the process to switch me to the ada herd "officially"?  Is there anything I need to do, or is it just a "quick" infra change?  Thanks...
Comment 14 Markos Chandras (RETIRED) gentoo-dev 2013-11-14 08:43:40 UTC
(In reply to Steve Arnold from comment #13)
> So George is on board and happy for the help, so what is the process to
> switch me to the ada herd "officially"?  Is there anything I need to do, or
> is it just a "quick" infra change?  Thanks...

Just add your self to the ada alias and project (and edit the ldap fields if you want to)

Nothing else needs to be done. Lets close this bug.

Welcome back
Comment 15 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-12-26 12:35:13 UTC
First mail sent.
Comment 16 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-04-30 13:48:12 UTC
Second mail sent.
Comment 17 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-05-31 18:55:03 UTC
Two commits in May.